Anmelden

Benutzername:

Passwort:

Merken

Hallo zusammen, ich komme mir gerade ziemlich dumm vor, weil ich bei Squeeze nichtmal den Apache automatisch gestartet bekomme. Grund ist, dass dort LSBInitScripts erforderlich sind. Bei Lenny konnte ich den Apache-Start noch einfach mit Verlinkungen von apachectl im jeweiligen /etc/rcX.d - verzeichnis einrichten. Wenn ich das bei Squeeze versuche kommen z.B. bei Nachinstallation des PHP-Moduls dann schöne Fehlermeldungen, weil das Apache-Startscript nicht LSB-konform ist: Also bin ich hergegangen, und habe mit Hilfe dieser Seite dann versucht das Apachectl-Script anzupassen. Dazu hab ich einfach am Anfang des Scripts mal diesen ... 0 Kommentare, 4 mal gelesen.




Wählen : 1 vote Kategorie : Computer

oder registrieren hier.

Anzeige

Anzeige



 

Impressum  •  Copyright 2010 Kledy.de  •  RSS Feeds  •